import axios from './api.config'
import qs from 'qs'

// 获取邮箱配置信息
export const getMailInfo = () => {
  return axios.request({
    url: 'getmailconfig'
  })
}
// 获取用户所以信息列表
export const editMailInfo = (data) => {
  return axios.request({
    url: 'editmailconfig',
    data: qs.stringify(data, { arrayFormat: 'brackets' })
  })
}

// 获取用户所以信息列表
export const testMailInfo = () => {
  return axios.request({
    url: 'testsendmail'
  })
}
